
 


<p><?php
if ($show_persobanner_center=="1"){
echo "<br><div class=\"persobannercenter\">";
include("datas/persobanner_center.php");
echo "</div><br>";
}
else {
echo "";
}
?>
</p>
<p><?php include("datas/searchfeed.php"); ?></p>
<h2><?php echo $keyword; ?> News</h2>
<p>
<?php include("datas/rss.php"); ?>
		 		</p>


